# level: DEBUG_MIN || DEBUG_MID || DEBUG_MAX
# maxFiles: >= 2 && <= 100
# maxFileSize: >= 128000 && <= 102400000

# Agent
agt.level=DEBUG_MIN
agt.maxFiles=3
agt.maxFileSize=20480000
# ImportExport
impexp.level=DEBUG_MIN
impexp.maxFiles=3
impexp.maxFileSize=20480000
